*{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.searchbook{
    background-color: black;
    height: 100%;

}

.textTitle{
    color: white;
    font-style: bold;
}

.searchForm{
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #222;
    color: white;
    width: 500px;
    height: 50px;
    border: 4px solid  #0099CC;
    border-radius: 4px;  
    box-shadow: 0px 0px 5px white;
}

#button {
    color: whitesmoke; /* Text color */
    background-color: transparent; /* Remove background color */
    border: 2px solid #0099CC; /* Border thickness, line style, and color */
    border-radius: 5px; /* Adds curve to border corners */
    text-transform: uppercase; /* Make letters uppercase */
}

.btn{
    align-items: center;
}

/* js styling */

.cont{
    justify-content: center;
    width: fit-content;
}

.d-flex{
    display: flex;
}

.flex-wrap{
    flex-wrap: wrap;
}

.event{
    background-size: cover;
    background-position: center;
    height: 250px;
    width: 250px;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    box-shadow: 0px 0px 20px white;
    margin: 10px 10px;
}
.bookInfo h4{
    color: white;
    font-size: 12pt;
    font-family: 'Alatsi', sans-serif;
}

#formBox{
    margin: 10px;
}
